body {
  font-family: Arial, sans-serif;
  margin: 0;
  background: #0f0f0f;
  color: #f1f1f1;
}

header {
  display: flex; /* esto activa el flexbox */
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  
  background: #1a1a1a;
  padding: 20px;
}

nav {
  display: flex;
  gap: 15px;
}

nav a {
  color: #00ff88;
  text-decoration: none;
}

main {
  display: grid;
  grid-template-columns: 1fr;
  gap: 60px;
  padding: 40px 20px;

  text-align: center;
}

@media (min-width: 768px) {
  #servicios ul {
    display: grid;
    grid-template: repeat(3,1fr);
    gap: 30px;
    list-style: none;
    padding:0;
  }
}

#servicios li {
  background: #1a1a1a;
  padding: 30px;
  border-radius: 8px;
  border: 1px solid #333;
}

main section {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 80vh;
  gap: 20px;
  text-align: center;
}

button {
  background: #00ff88;
  color: #0f0f0f;
  border: none;
  padding: 12px 24px;
  cursor: pointer;
}

footer {
  background: #153e9d;
  text-align: center;
  padding: 20px;
}